body {
    height: 100vh;
    background: #111;
    display: flex;
    justify-content: center;
    align-items: center;
}

h1 {
    color: #FFF;
    font-size: 40px;
    font-weight: bold;
    margin: 0;
    transition: all 0.3s;
    transition-timing-function: cubic-bezier(0.21, 0.37, 0.07, 1.18);
}

h1:hover {
    transform: scaleX(1.3) translateY(20px);
}

/* .container {
    transition: all 0.3s;
    transition-delay: 0.7s;
}

.container:hover {
    transform: scaleX(1.3);
} */